Unable to extract PhpStorm-EAP-95.98.tar.gz

My version of PhpStorm (EAP-95.57) started playing up (reported error already) so I downloaded the latest beta which seems to be corrupt. Is anyone else having this problem?

$ tar xfz PhpStorm-EAP-95.98.tar.gz
tar: Skipping to next header
tar: Exiting with failure status due to previous errors

2 comments

There's 95.136   Remote host tool window is very fast in this build, I'm so happy!

0

Please sign in to leave a comment.